.cookie-wrapper {
  position: fixed;
  bottom: 0;
  width: 100%;
  background-color: #d6d6d6;
  z-index: 100;
  padding: 10px;
  #cookie-note {
    .buttons {
      p,a {
        float: left;
      }
      .btn {
        color: white;
        margin-left: 20px;
      }
    }
  }
}